<!--
  The context has a key named "names" in it
  that is a list of names.

  Now, create an ORDERED LIST of names. Instead
  of using the ul tag, use the ol tag. The rest
  should remain the same.
-->
{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 009 {% endblock title %}
{% block content %}
    <main>
      <!-- Build the ORDERED list of names -->
        <ol>
            {% for name in names %}
            <li>{{ name }}</li>
            {% endfor %}
        </ol>
    </main>
{% endblock content %}
